#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Jan 27 14:01:06 CST 2026
maven-metadata-central.xml.lastUpdated=1769493666631
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1769493666631
maven-metadata-spring-snapshots.xml.lastUpdated=1769493666631
maven-metadata-jaspersoft-third-party.xml.lastUpdated=1769493666633
maven-metadata-jasperreports.xml.lastUpdated=1769493666632
